[
    {
        "id": 1,
        "content": "您对军团%d的申请被拒绝"
    },
    {
        "id": 2,
        "content": "由于被弹劾，您在军团%d的大将军职务已卸任"
    },
    {
        "id": 3,
        "content": "您被任命为军团%d的大将军"
    },
    {
        "id": 4,
        "content": "您被军团%d踢出"
    },
    {
        "id": 5,
        "content": "周活跃分成奖励"
    },
    {
        "id": 6,
        "content": "您被任命为军团%d的管理"
    },
    {
        "id": 7,
        "content": "您已卸任军团%d的管理"
    }
]